package subject

var prefixes = struct {
	Communication      string
	Order              string
	News               string
	Warehouse          string
	Location           string
	Bank               string
	Supplier           string
	Seller             string
	AuthSMS            string
	Selly              string
	SupplierUser       string
	SupplierRole       string
	SupplierPermission string
	Withdraw           string
	Notification       string
	SocialPost         string
	Staff              string
	Segment            string
}{
	Communication:      "communication",
	Order:              "order",
	News:               "news",
	Warehouse:          "warehouse",
	Location:           "location",
	Supplier:           "supplier",
	Bank:               "bank",
	Seller:             "seller",
	AuthSMS:            "auth_sms",
	Selly:              "selly",
	SupplierUser:       "supplier_user",
	SupplierRole:       "supplier_role",
	SupplierPermission: "supplier_permission",
	Withdraw:           "withdraw",
	Notification:       "notification",
	SocialPost:         "social_post",
	Staff:              "staff",
}
